body, p, td, ul, li {
    /*font-family:Poppins !important;*/
	font-family: Raleway, sans-serif
}

.pad10 {
	padding:10px;
}

.mainColoursBorderTop
{
	color: rgba(255, 255, 255, .5);
    background-color: #00252f;
    border-top: 10px solid #00a79e;
    width: 100%;
}

.mainColours {
	color: #fff;
	background-color: #00252f;
}

.mainColours h2
{
	color: #fff;
}

.btn.pinkButton:hover 
{
}

/* copied from omnisure.com.au for consistency of look and feel */

.site-footer 
{
    color: rgba(255, 255, 255, .5);
    background-color: #00252f;
    border-top: 10px solid #00a79e;
    /*float: left;*/
	width: 100%;
}

.site-footer p {
    color: rgba(255,255,255,.5)
}

.site-footer section
{
	margin-top: 20px;
}

.site-footer .widget {
    margin-bottom: 30px;
    padding: 0;
    background-color: transparent;
}

.site-footer ul,
.site-footer li 
{ 
	list-style-type: none;
	list-style-position:inside;
	margin:0;
	padding:0; 
}


.site-footer-widgets ul li {
    border-top: 1px solid rgba(255, 255, 255, .07);
    width: 100%;
    /*float: left;*/
	clear: both
}

.site-footer-widgets ul:not(.children):not(.sub-menu)>li:first-child {
    border-top: none;
    padding-top: 0;
}

.site-footer-widgets ul li a {
    width: 100%;
    background: url(/images/list-arrow-half.png) right center no-repeat;
    float: left;
    padding: 9px 0 10px;
}

.site-footer a {
    color: rgba(255, 255, 255, .5);
}


.widget {
    margin-bottom: 15px;
    padding: 15px;
}

.widget .widget-title {
    margin: 5px 0 20px;
    letter-spacing: 0px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.111111
}

@media screen and (min-width: 768px) 
{
    .widget .widget-title {
        margin: 30px 0 20px;
    }
}

.widget ul {
    margin-left: 0;
    list-style: outside none none;
}


/* social media */ 
.site-footer-widgets ul#menu-social-nav li {
    display: inline;
    list-style: none;
    /*float: left;*/
    width: auto;
    border: none;
    padding: 0;
}

.site-footer-widgets ul#menu-social-nav li a {
    width: auto;
    background: 0 0;
    padding: 10px;
    /*float: left;*/
}

.site-footer-info {
	margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
	text-align: center;
    border-top: 1px solid rgba(255, 255, 255, .07);
}

